Bug 1693419 - sos-3.7 is available
Summary: sos-3.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sos
Version: 28
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Sandro Bonazzola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-27 19:08 UTC by Upstream Release Monitoring
Modified: 2019-04-06 19:21 UTC (History)
3 users (show)

Fixed In Version: sos-3.7-1.fc28 sos-3.7-1.fc30 sos-3.7-1.fc29
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 3.7 Highlights, important fixes, or notable enhancements: See upstream release notes at https://github.com/sosreport/sos/releases/tag/3.7
Clone Of:
Environment:
Last Closed: 2019-03-31 00:04:34 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-27 19:08:29 UTC
Latest upstream release: 3.7
Current version/release in rawhide: 3.6-5.fc30
URL: http://github.com/sosreport/sos

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9505/

Comment 1 Fedora Update System 2019-03-28 13:35:51 UTC
sos-3.7-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2c73c37bb6

Comment 2 Fedora Update System 2019-03-28 13:35:59 UTC
sos-3.7-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2e1ca65819

Comment 3 Fedora Update System 2019-03-28 13:36:10 UTC
sos-3.7-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6a301916d7

Comment 4 Fedora Update System 2019-03-29 00:12:58 UTC
sos-3.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2e1ca65819

Comment 5 Fedora Update System 2019-03-29 03:05:36 UTC
sos-3.7-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6a301916d7

Comment 6 Fedora Update System 2019-03-29 04:16:00 UTC
sos-3.7-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2c73c37bb6

Comment 7 Fedora Update System 2019-03-31 00:04:34 UTC
sos-3.7-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-04-03 03:31:11 UTC
sos-3.7-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-06 19:21:47 UTC
sos-3.7-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.